1 Reply Latest reply: Oct 26, 2012 8:57 AM by Srini Chavali-Oracle RSS

    UDE-00018: Data Pump client is incompatible with database version 11.01.00.

    970884
      Hi Team,

      I am trying to export a schema in 11g database.
      But i am facing the following error.

      UDE-00018: Data Pump client is incompatible with database version 11.01.00.

      Command used :

      expdp username/pwd@tnsentry dumpfile=xxx.dmp schemas=xx

      DB Version : Oracle Database 11g Enterprise Edition Release 11.2.0.3.0

      Oracle client Version : SQL*Plus: Release 11.1.0.6.0

      Could you please help here. TIA.

      Thanks!
      KP